@charset "utf-8";
/* 
Client: Comair Rotron
Author: Media Genesis
interior.css
*/

/* =============================================================================
   General
   ========================================================================== */
.breadcrumb {
	background:url(../images/bg_breadcrumb.png) no-repeat;
	color:#FFF;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:400;
	height:28px;
	padding:7px 25px 0 25px;
	width:930px;
}

#breadcrumb a {
	color:#FFF;
}

div.black::-moz-selection, div.black a::-moz-selection {
	background:#FFF;
	color:#000609;
	text-shadow:none;
}
	
div.black::selection, div.black a::selection { 
	background:#FFF;
	color:#000609;
	text-shadow:none;
}

#tabs h2 { display:none; }
#tabs ul {
	background:url(../images/bg_aside.png);
	margin:0;
	padding:5px 5px 0;
	text-align:right;
	border-bottom:none;
	}
	#tabs ul li a {
		border:1px solid #bbb;
		}

#pagetitle {
	background:url(../images/bg_aside.png);
	border-bottom:1px solid #B5BFC3;
	min-height:65px;
	padding:0 25px;
	width:930px;
}

.overflow { overflow: hidden;}

form#accessories input[type="checkbox"] {
	margin-right: 5px;
	line-height: 14px;
}

form#accessories select {
	width: 218px;

}

form#accessories .select {
	float: right;
	margin-left: 20px;
}

form#accessories ul.checkboxes {
	float: left;
	list-style-type: none;
}

.marginRight { 	margin-right: 6%; }

form#accessories .accessories {
	float: left;
	width: 48%;
}

ul.checkboxes li {
	margin-bottom: 10px;
}

form#accessories p {
	font-weight: bold;
	color: #000;
	margin-bottom: 15px;
}

form#accessories  {
	font-size: 14px;
	color: #56595a;
}

#pagetitle h2 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:45px;
	letter-spacing:3px;
	padding-top:20px;
	text-transform:uppercase;
}

#pagetitle h2.short {
	float:left;
	width:260px;
}

.innerpagetitle  {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:45px;
	letter-spacing:3px;
	padding-top:20px;
	text-transform:uppercase;}

.accessoriesDiv {
	border-bottom: 1px solid #C7C8C9;
	position: relative;
    width: 95%;
	margin: 0 auto;
	padding: 25px 0;
	overflow:hidden;
}

.accessoriesDiv div, .accessoriesDiv ul {
	color:#5D5D65;
	font-weight: bold;
	width: 12%;
	overflow: hidden;
	height: auto;
	float: left;
}

.accessoriesDiv ul {
    line-height: 20px;
    list-style-type: none;
	margin-left: -30px;
	margin-right: 25px;
    width: 85px;
}

.blue {
	color: #029DD6;
    font-weight: bold;
	font-size: 14px;
}

.accessoriesDiv img {
	float: left;
}
.accessoriesDiv input {
	position: relative;
	margin: 5% auto;
}

#pagetitle input[type="text"] { width:180px; }
#pagetitle input[type="text"].short { width:120px; }
#pagetitle select.short { width:78px; }

#interior {
	font-size:14px;
	line-height:24px;
	min-height:200px;
	padding:30px 0 30px 20px;
	width:960px;
}

#interior h2 {
	display:inline;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:35px;
	letter-spacing:3px;
	text-transform:uppercase;
}

#interior img {
	float:right;
	margin:15px 0 15px 15px;
}

#interior p {
	padding:0 25px 0 0;
}

#interior ul {
    list-style:none;
    margin:5px 0 5px 4px;
    padding:0;
}

#interior li {
    background:url(../images/g_int_bullet.png) no-repeat;
    background-position:0 9px;
	font-weight:bold;
    line-height:16px;
    padding:3px 0 3px 16px;
}

#interior li li {
	background:none;
	font-weight:normal;
}

/* =============================================================================
   Contact
   ========================================================================== */
.webform-client-form {
	color:#56595A;
	float:left;
	font-size:14px;
	height:563px;
	padding:45px 25px 0 80px;
	width:460px;
}

#contact_img {
	float:left;
	height:608px;
	width:415px;
	position: absolute;
	margin-left: 565px;
}

#contact table { border-spacing:0; width:460px; }
#contact th, td { height:24px; padding:0; vertical-align:middle; }
#contact .col01 { width:180px; }
#contact .col02 { width:280px; }
.webform-client-form input[type="text"] { margin-bottom:5px; width:268px; float: right;}
.webform-client-form input[type="email"] { margin-bottom:5px; width:276px; height: 21px; float: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.webform-client-form select { margin-bottom:5px; width:280px; float: right;}
.webform-client-form textarea { height:84px; margin-bottom:5px; width:268px; float: right;}
.webform-client-form .submitbtn { width:170px; float: right;}
.webform-client-form label { width:180px; font-weight:normal; }

#webform-component-questions-comments  label { 
	position: absolute;
	margin-top: 36px;
}
#edit-submitted-questions-comments  { width: 280px; }
/* #edit-submit {
	margin-top: 90px;
	margin-left: 297px;
	position: absolute;
} */

.links {
	padding: 0px 10px;
	font-size: 14px;
}

#intro_text {
	width: 550px;
	padding: 10px;
	font-size: 14px;
}

/* =============================================================================
   Find a Representative / Distributor
   ========================================================================== */
#find_search {
	border-bottom:1px solid #C7C8C9;
	font-size:14px;
	height:103px;
	padding-top:20px;
	width:980px;
}

#find_results {
	font-size:14px;
	line-height:24px;
	min-height:655px;
	padding:40px 20px;
	width:940px;
}

.result {
	float:left;
	height:160px;
	padding:0 20px 20px 0;
	width:290px;
}

#find_search form { margin:0 auto; width:580px; }
#find_search select { margin-right:20px; width:460px; }
#find_search .submitbtn { width:70px; }

div.my_left_box{
    float: left;
    padding: 10px;
    width: 400px;
}

div.my_right_box{
    float: right;
    padding: 10px;
    width: 400px;
}

div.rep_title{
    clear: both;    
}

/* =============================================================================
   Part-Model Number Search Results
   ========================================================================== */
#model_numbers {
	font-size:14px;
	min-height:200px;
	padding:12px 10px 40px 10px;
	width:960px;
}

.model_spec {
	background:url(../images/bg_arrows.png) no-repeat;
	cursor:pointer;
	float:left;
	font-weight:bold;
	height:40px;
	padding:20px 0 0 20px;
}

.model_col01 { width:215px; }
.model_col02 { width:215px; }
.model_col03 { width:155px; }
.model_col04 { width:200px; }
.model_col05 { width:75px; }

#model_numbers table { border:1px solid #C9C9C9; border-spacing:0; clear:left; width:960px; }
#model_numbers table a { font-weight:bold; text-decoration:none; }
#model_numbers td { border-bottom:1px solid #C9C9C9; height:45px; padding:0 0 0 10px; vertical-align:middle; }
#model_numbers .col01 { width:225px; }
#model_numbers .col02 { width:225px; }
#model_numbers .col03 { width:165px; }
#model_numbers .col04 { width:210px; }
#model_numbers .col05 { width:85px; }

/* =============================================================================
   Calculator Thermal, Calculator Unit Conversion
   ========================================================================== */
#calculator {
	background:url(../images/bg_aside.png);
	color:#969696;
	font-size:14px;
	min-height:341px;
}

#calculator h3 {
	color:#000;
	margin-bottom:10px;
}

.calc_category {
	border-bottom:1px solid #B5BFC3;
	min-height:200px;
	width:980px;
}

.calc_category:last-child {
	border-bottom:none;
}

.category, .calculate {
	float:left;
	min-height:164px;
	padding:18px 25px;
	width:510px;
}

.calculate {
	min-height:130px;
	padding:46px 80px 24px 0;
	width:340px;
}

#calculator table { border-spacing:0; width:340px; }
#calculator td { height:30px; padding:0; vertical-align:middle; }
#calculator input[type="text"] { width:160px; }
#calculator select { width:165px; }
#calculator .col01 { padding-right:10px; width:165px; }
#calculator .col02 { width:165px; }
#calculator .submitbtn { margin:20px 0 0 0; }

/* =============================================================================
   AC and DC Fan Selection
   ========================================================================== */
.voltage, .airflow, .pressure, .opening {
	float:left;
	min-height:55px;
	width:240px;
}

.voltage {
	width:235px;
}

.opening {
	width:215px;
}

.info {
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:18px;
	margin-bottom:10px;
}

#fan_selection {
	font-size:14px;
	min-height:200px;
	padding:12px 10px 40px 10px;
	width:960px;
}

#ac_comp {
	height:auto;
	margin-top:20px;
	text-align:right;
	width:auto;
}

#ac_comp input[type="button"] {
	width:155px;
}

.fan_spec {
	cursor:pointer;
	float:left;
	font-weight:bold;
	height:50px;
	padding:10px 0 0 20px;
}

.fan_spec span {
	font-size:11px;
	font-weight:normal;
}

.fan_supply {
	float:left;
	padding-right:10px;
	width:110px;
}

.fan_col01 { background:none; width:100px; }
.fan_col02 { width:255px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -10px;}
.fan_col03 { width:215px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -10px;}
.fan_col04 { width:80px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -10px;}
.fan_col05 { width:105px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -10px;}
.fan_col06 { width:85px; }

.fan_col02_clicked { width:255px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -70px;}
.fan_col03_clicked { width:215px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -70px;}
.fan_col04_clicked { width:80px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -70px;}
.fan_col05_clicked { width:105px; background:url(../images/bg_arrows.png) no-repeat; background-position:0 -70px;}

#fan_selection table { border:1px solid #C9C9C9; border-spacing:0; clear:left; width:960px; }
#fan_selection table a { font-weight:bold; text-decoration:none; }
#fan_selection td { border-bottom:1px solid #C9C9C9; height:80px; padding:0 0 0 10px; vertical-align:middle; }
#fan_selection .col01 { width:120px; }
#fan_selection .col02 { width:300px; }
#fan_selection .col03 { width:290px; }
#fan_selection .col04 { width:110px; }
#fan_selection .col05 { width:100px; }
#fan_selection .col06 { width:110px; }
#fan_selection .submitbtn { width:100px; }
.ie7 #fan_selection .submitbtn { padding:0; }
#fan_selection #compare .submitbtn { width:120px; }

/* =============================================================================
   AC Fan Comparison
   ========================================================================== */
#comparison {
	font-size:14px;
	min-height:200px;
	padding:20px 10px 40px 10px;
	width:960px;
}

#comparison h2 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:45px;
	letter-spacing:3px;
	padding-left:15px;
	text-transform:uppercase;
}

#compare {
	height:65px;
	padding:0 0 20px 270px;
	width:690px;
}

.compare_product_2 {
	float:left;
	padding-left:10px;
	width:335px;
}

.compare_product_3 {
	float:left;
	padding-left:10px;
	width:220px;
}

.compare_product_4 {
	float:left;
	padding-left:10px;
	width:160px;
}

#comparison object {
	display:block;
	height:335px;
	text-align:center;
	width:960px;
}

#comparison object span {
	display:block;
	font-weight:bold;
	padding-top:150px;
}

#comparison table { border:1px solid #C9C9C9; border-spacing:0; clear:left; width:960px; }
#comparison table a { font-weight:bold; text-decoration:none; }
#comparison td { border-bottom:1px solid #C9C9C9; height:54px; padding:0 0 0 10px; vertical-align:middle; }
#comparison td span { font-size:11px; }
#comparison .col01 { width:260px; }
#comparison .col02 { width:220px; }
#comparison .col03 { width:220px; }
#comparison .col04 { width:220px; }

/* =============================================================================
   AC/DC Fan Blowers/Details
   ========================================================================== */
.details {
	border-bottom:1px solid #C9C9C9;
	font-size:14px;
	line-height:20px;
	min-height:230px;
	padding:10px;
	width:960px;
}

.details:last-child {
	border-bottom:none;
}

.details h2 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:45px;
	letter-spacing:3px;
	padding-left:15px;
	text-transform:uppercase;
}

.fan {
	float:left;
	min-height:220px;
	width:250px;
	margin-right:50px;
}

.logos {
	height:30px;
	padding:10px 0 20px;
	text-align:center;
}

.logos img + img {
	margin-left:10px;
}

.specs_container {
	float:left;
	height:275px;
	min-width:275px;
	line-height:24px;
	/* margin-right:50px;
	padding-top:10px;
	width:355px; */
}

.specs_container + .specs_container {
	margin-left:50px;
	}

.specs_container h3 {
	font-size:14px;
	margin-bottom:10px;
	display:inline;
}

.specs_container ul {
	list-style:none;
	margin-left:0;
	padding-left:0;
	}
	
	.specs_container ul li {
		display:block;
		text-align:right;
		}
		
		.specs_container ul li label {
			float:left;
			font-weight:normal;
			/* font-style:italic; */
			margin-right:15px;
			}

/* .specs_left {
	float:left;
	width:180px;
}

.specs_right {
	float:left;
	width:175px;
} */

#performance, #performance object, #drawing {
	float:left;
	height:290px;
	width:400px;
	margin-left:150px;
}

#drawing {
	margin-left:0;
}

#performance object span {
	display:block;
	font-weight:bold;
	padding-top:110px;
}

#datasheet {
	font-size:11px;
	margin:15px 0 10px 0;
}

.desc {
	float:left;
	font-size:14px;
	height:50px;
	padding:15px 35px 0 0;
	/* width:170px; */
}

.desc span {
	font-size:11px;
}

.desc_buttons {
	float:right;
	height:45px;
	padding-top:20px;
	text-align:right;
}

.detail_col {
	float:left;
	font-weight:bold;
	height:32px;
	padding-left:10px;
}

.details table { border:1px solid #C9C9C9; border-spacing:0; clear:left; width:960px; }
.details table a { font-weight:bold; text-decoration:none; }
.details td { border-bottom:1px solid #C9C9C9; min-height:25px; line-height:22px; padding:10px 0 10px 10px; vertical-align:middle; }
.details tr.bluecell { background:url(../images/bg_aside.png); font-size:11px; }
.details tr.bluecell td { border-bottom:none; padding:0 0 0 10px; }
.details tr.bluecell td.first { padding:15px 0 0 10px; }
.details tr.bluecell td.last { border-bottom:1px solid #C9C9C9; padding:0 0 15px 10px; }
.details .col01 { width:170px; }
.details .col02 { width:170px; }
.details .col03 { width:170px; }
.details .col04 { width:170px; }
.details .col05 { width:150px; }
.details .col06 { width:70px; }
.details .col07 { width:230px; }
/* DC Blowers Only */
.details .col08 { width:130px; }
.details .col09 { width:150px; }
.details .col10 { width:110px; }
.details .col11 { width:110px; }
.details .col12 { width:170px; }
.details .col13 { width:140px; }
.details .col14 { width:80px; }

/* =============================================================================
   Distributors
   ========================================================================== */
#distributors {
	font-size:14px;
	min-height:200px;
	padding:20px 0 40px 0;
	width:980px;
}

#distributors h2 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:900;
	height:35px;
	letter-spacing:3px;
	padding-left:25px;
	text-transform:uppercase;
}

#dist_maps {
	font-weight:bold;
	height:130px;
	line-height:16px;
	margin:0 auto 30px auto;
	text-align:center;
	width:480px;
}

#distkey {
	border-bottom:1px solid #C9C9C9;
	height:400px;
	margin-bottom:40px;
	width:980px;
}

#digikey_logo, #digikey_search, #digikey_text, #futurekey_logo, #futurekey_search, #futurekey_text {
	float:left;
	height:155px;
	padding-top:15px;
}

#digikey_logo, #futurekey_logo {
	text-align:center;
	width:320px;
}

#digikey_search, #futurekey_search {
	overflow:hidden;
	text-align:center;
	width:300px;
}

#digikey_text, #futurekey_text {
	line-height:24px;
	padding-left:70px;
	width:290px;
}

#digikey_search input[type="text"] {
	margin-bottom:10px;
	width:288px;
}

#digikey_search .submitbtn {
	width:300px;
}

#futurekey_search input[type="text"] {
	margin-bottom:10px;
	width:288px;
}

#futurekey_search .submitbtn {
	width:300px;
}





#locations {
	height:auto;
	padding:0 25px;
	width:930px;
}

#locations h2 {
	height:30px;
	padding-left:0;
}

.locale {
	clear:both;
	float:left;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:300;
	min-height:120px;
	padding:0 20px 40px 0;
	width:170px;
}

.facility {
	float:left;
	line-height:24px;
	padding:0 0 40px 0;
	min-height:120px;
	width:350px;
}

#dist_maps a {
	color:#5D5D65;
	display:block;
	height:35px;
	padding-top:95px;
	text-decoration:none;
	width:120px;
}

#dist_maps .my_map {
	float:left;
	height:130px;
	width:120px;
}

#dist_maps a.map_north-american { background:url(../images/bg_map_america.png) no-repeat 0 -190px; }
#dist_maps a.map_european { background:url(../images/bg_map_europe.png) no-repeat 0 -190px; }
#dist_maps a.map_asian { background:url(../images/bg_map_asia.png) no-repeat 0 -190px; }
#dist_maps a.map_mid-eastern { background:url(../images/bg_map_mideast.png) no-repeat 0 -190px; }

#dist_maps a.selected,
#dist_maps a:hover {
	background-position:0 0;
}

#dist_maps a.map_mideast:hover {
	background-position:0 -190px;
}

/* =============================================================================
   Calculator Airflow
   ========================================================================== */
#airflow {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:300;
	line-height:28px;
	margin:0 auto;
	min-height:466px;
	padding:50px 0;
	width:818px;
}

#airflow h2 {
	font-size:20px;
	font-weight:900;
	height:45px;
	letter-spacing:3px;
	text-transform:uppercase;
}

#airflow p {
	margin-bottom:30px;
}

.instruct {
	float:left;
	font-size:14px;
	height:110px;
	line-height:24px;
	padding:20px 20px 10px 0;
	width:280px;
}

.formula {
	color:#969696;
	float:left;
	font-size:14px;
	height:140px;
	width:630px;
}

.formula strong {
	color:#000609;
}

#pagetitle .formula input[type="text"] { width:142px; }
#pagetitle .formula input[type="text"].short { width:90px; }
#pagetitle .formula select { width:154px; }
#pagetitle .formula select.short { width:103px; }

input[type="reset"].resetbtn {
	width:130px !important;
}

.formula table { border-spacing:0; clear:left; width:630px; }
.formula td { min-height:25px; line-height:30px; padding:0; vertical-align:top; }
.formula .duct { height:35px; padding-left:40px; text-align:left; }
.formula .col01 { width:170px; }
.formula .col02 { width:115px; }
.formula .col03 { width:125px; }
.formula .col04 { width:30px; }
.formula .col05 { padding-right:14px; width:115px; }

/* =============================================================================
   Flags and Language
   ========================================================================== */
   
#flags {
	color:#787879;
	cursor:pointer;
	font-size:11px;
	height:30px;
	position:relative;
	width:132px;
	z-index:80;
	position:absolute;
	margin-left:878px;
	margin-top:84px;
}

#flags a {
	color:#787879;
	display:block;
	height:16px;
	margin-bottom:5px;
	padding:4px 0 0 32px;
	text-decoration:none;
	width:96px;
}

#flags a:hover {
	color:#D10031;
}

#flags div.flags_drop {
	background:#EBF6FA;
	border:2px solid #EBF6FA;
	/*-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow: 0 0 5px 0 #888;
	-webkit-box-shadow: 0 0 5px 0 #888;
	box-shadow: 0 0 5px 0 #888;*/
	left:-999em;
	min-height:50px;
	padding:6px 0 6px 4px;
	position:absolute;
	top:-8px;
	width:100px;
}

.ie7 #flags div.flags_drop, .ie8 #flags div.flags_drop {
	border:2px solid #CCC;
}

#flags:hover div.flags_drop {
	left:-6px;
}

.ie7 #flags:hover div.flags_drop {
	position:relative;
	top:-32px;
}
a.flag_chi { background:url(../images/g_flag_china.png) no-repeat; }
a.flag_usa { background:url(../images/g_flag_usa.png) no-repeat; }
